Perfect - Should be standard in Firefox Rated 5 out of 5 stars

Long time I have been looking for such a function. Installed it on FF16 and it runs with endless other add-ons without any problems. Of course you have to increase the allowed FF version. But just look in other comments how to do it.

Hope the developers will come back and activate this add-on again by changing the allowed FF version. But until then it is easy to do it yourself.